﻿@charset "utf-8";
/* CSS Document */

/* basics */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#ffffff;
	color:#000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
.header {
    background:#ffeabd;
}
#navigation{
    background:#9f124c;
    color:White;
    
}
.bgCartoon {
    background:url('/images/bgHome.gif') top right no-repeat;
    height:390px;
}
.boxFeatureL {
    background:#f6f6f6;
    padding:10px;

    width:48%;
}

img {
    vertical-align:middle;
}

.imgFP{
    width:400px;
    height:270px;
    overflow:hidden;
}
.clearbreak {
    clear:both;
}
.Wrap960 {
    width:960px;
    margin:auto;
    margin-top:10px;
    margin-bottom:10px;
}
.txtHome {
    line-height:20px;
    font-size:14px;
    width:380px;
    margin-top:20px;
    margin-left:20px;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 5px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #9f124c;
	font-weight: normal;
	font-size: 20px;
    margin-top: 5px;
	margin-bottom: 10px;
	font-family:  Arial, Helvetica, sans-serif;
}

h3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style:normal;
	color:Black;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
h4 {
	color: #000000;
	font-weight: normal;
	font-size: 16px;
	padding-top: 1px;
	padding-bottom: 4px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}

ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}
li {
	list-style-type:none;
}


img {
	border: none;
    vertical-align:middle;
}


/* links */

a:link, a:visited {
	color: #9f124c;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a.btnRed:link, a.btnRed:visited {
	background:#9f124c;
    color: #fff;
	text-decoration: none;
    padding:10px;
}
a.btnRed:hover {
	color: #fff;
    background:#6b002c;
	text-decoration: none;
}
.sep{
    width:1px;
    background-color:White;
}
a.nav:link,  a.nav:visited {
	color: White;
	text-decoration: none;
	font-family:  Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	display:inline-block;
    *display:inline;
    zoom:1;
	padding-left:12px;
	padding-right:12px;
	line-height:39px;
	text-transform:uppercase;
	margin:0;
	
}
a.nav:hover {
	color: White;
	background:#6b002c;
}

a.navOn:link,  a.navOn:visited, a.navOn:hover  {
	color: White;
	background:#6b002c;
	text-decoration: none;
	font-family:  Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	display:inline-block;
    *display:inline;
    zoom:1;
	padding-left:20px;
	padding-right:20px;
	line-height:39px;
	text-transform:uppercase;
	margin:0;
	
}



hr{
    border:0;
    border-bottom:1px solid #cccccc;
}

/* footer */
.footer {
    margin-top:20px;
	color: #fff;
	background: #a0124c;
    padding:20px;
}


a.navFooter:link, a.navFooter:visited {
	color:#fff;
	text-decoration: none;	
}
a.navFooter:hover {
	color:#6b002c;
	text-decoration: none;	
}

/* results page */

#paging td {
	color: #999999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#paging a:link, a:visited {
	color: #9f134c;
	text-decoration: none;	
}
#paging a:hover {
	color: #000;
	text-decoration: none;	
}

.line			
	{
	 border:0;
    border-bottom:1px dashed #666666;
}

#icons td {
	color: #f7c13f;
	font-size: 15px;
	font-family: Arial, "Trebuchet MS", Verdana;
	font-weight: bold;
}

#icons img {
	padding: 2px;
}

/* property page */

#items {
}
#items img {
	padding: 1px;
}
#items a:link, a:visited {
	color: #9f134c;
	text-decoration: none;	
}
#items a:hover {
	color: #000;
	text-decoration: underline;	
}
.slidecrl {
	border: 1px solid #C6CCD0;
	margin: 1px;
}
#slidecrl Table {
	border: 1px solid #C6CCD0;
	margin: 1px;
}
#slidecrl td {
	color: #999999;
	font-size: 11px;
	font-family: Arial, "Trebuchet MS", Verdana;
	background-color: #F7F7F7;
}
#slidecrl a:link, a:visited {
	color: #ee1c25;
	text-decoration: none;	
}
#slidecrl a:hover {
	color: #231f20;
	text-decoration: underline;	
}



#Results {
}

#Results h1 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000000;

}

#Results h2 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: normal;
}

#Results h3 {
	font-family: Arial, Helvetica, Sans-serif, Times, serif;
	font-size: 18px;
	color: Black;
	font-weight: normal;
}
#Results h4 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
#Results h5 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #c83095;
}


.txtcolor-grey {
	color: #666666;
}


#paging {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ee1c25;
}
#paging a:link {
	color: #ee1c25;
	text-decoration: none;
}
#paging a:visited {
	color: #ee1c25;
	text-decoration: none;
}
#paging a:hover {
	color: #231f20;
	text-decoration: underline;
}
#Icons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
#Icons img {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
}

.line				{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Tools {
}
#Tools td {
	border: 1px solid #CCCCCC;
	width: 33%;
}
#Tools Table {
	background-color: #E1E1E1;
}

#Tools1 {
}
#Tools1 td {
	border: 1px solid #CCCCCC;
	
}


.hover {
	color: #ffffff;
	background-color: #000;
}
.link {
	color: #ffffff;
	background-color: #ee1c25;
}

.tdBorder
{
border-width: 1px;
border-style: solid;
border-color: #000000;

}


/***************************menu*************************/
#dropmenudiv{
    position:absolute;
    border-bottom-width: 0;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
    line-height:22px;
    z-index:100;
    background-color: #000000;
    color:White;
    margin-top:10px;
}

#dropmenudiv a
{
    
    width: 100%;
    display: block;
    text-indent: 3px;   
    padding: 1px 0;
    padding-left:10px;
    text-decoration: none;
    background-color: #9f134c;
    color:#ffffff;
    border-bottom: 1px solid #ffffff;
}

#dropmenudiv a:hover{ /*hover background color*/
    background-color: #6b002c;
    padding-left:10px;
    color:#ffffff;
}  



/*extra css added*/
.highlightmenu{
 color: white !important;
 background-color:#6b002c;
}

/*container class*/

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:768px) {
    .container {
        width: 750px;
    }
}

@media (min-width:992px) {
    .container {
        width: 970px;
    }
}

@media (min-width:1200px) {
    .container {
        width: 1070px;
    }
}


/*col class*/

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


/*pagination classes*/
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .pagination > li {
        display: inline;
    }

        .pagination > li > a, .pagination > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.42857143;
            color: #337ab7;
            text-decoration: none;
            background-color: #fff;
            border: 1px solid #ddd;
        }

        .pagination > li:first-child > a, .pagination > li:first-child > span {
            margin-left: 0;
            border-top-left-radius: 4px;
            border-bottom-left-radius: 4px;
        }

        .pagination > li:last-child > a, .pagination > li:last-child > span {
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }

        .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
            color: #23527c;
            background-color: #eee;
            border-color: #ddd;
        }

    .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
        z-index: 2;
        color: #fff;
        cursor: default;
        background-color: #9f134c;
        border-color: #337ab7;
    }

    .pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
        color: #777;
        cursor: not-allowed;
        background-color: #fff;
        border-color: #ddd;
    }

.pagination-lg > li > a, .pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}

.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.pagination-sm > li > a, .pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
